@charset "utf-8";
.service,
.about,
.shop{
	padding: 30px 0 60px;
}
.mainVisual{
	padding: 15px 0;
	background-image: url(../images/bg_mv.png);
}
.slide__cover{
	width: 1120px;
	margin: 0 auto;
}
.service__wrapper{
	width: 980px;
	margin: 0 auto;
}
.service__slide__inner{
	width: 980px;
	padding: 0 0 30px 0;
	background: #fff;
	box-sizing: border-box;
}
.imgArea{
	width: 420px;
	height: auto;
}
.txtArea{
	padding-left: 50px;
}
.about{
	background: #a0131a;
}
.about .h03__caption{
	color: #fff;
}
.about .txtArea{
	padding: 0 25px 0 0;
	text-align: left;
}
.about p{
	color: #fff;
}
.shopInfo__list{
	margin-bottom: 20px;
	font-size: 90%;
}
.shopInfo__tit{
	width: 120px;
	background: #a0131a;
	color: #fff;
	text-align: center;
}
.shopInfo__txt{
	padding-left: 20px;
}
.map{
	text-align: right;
}
/* ---------------------------------------------
	tablet,sp
--------------------------------------------- */
@media screen and (max-width: 768px){
.service,
.about,
.shop{
	padding: 30px 0;
}
.mainVisual{
	padding: 0;
	background: none;
}
.slide__cover{
	width: auto;
}
.service__wrapper{
	width: auto;
}
.service__slide__inner{
	width: 100%;
	padding: 0 20px 30px;
}
.imgArea,
.txtArea,
.shopInfo,
.map{
	display: inherit;
}
.imgArea{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.txtArea{
	padding-left: 0;
	text-align: left;
}
.about{
	background: #a0131a;
}
.about .h03__caption{
	color: #fff;
}
.about .txtArea{
	padding: 0 0 20px;
	text-align: left;
}
.about p{
	color: #fff;
}
.shopInfo__list{
	margin-bottom: 15px;
}
.shopInfo__tit{
	width: 20%;
}
.shopInfo__txt{
	padding-left: 10px;
}
.map{
	width: 100%;
	text-align: right;
}
.map iframe{
	width: 100%;
}
}
